.banner{position: relative;}
.banner .wrapper{position: absolute;left:50%;margin-left: -800px;height:100%;top:0px;z-index: 999;}
.banner .wrapper2{position: absolute;left:50%;margin-left: -650px;height:100%;top:0px;z-index: 999;}
.banner_text{height: 189px;top:34.42%;position: absolute;left:0px;width:100%; }
.banner_text label{font-size: 32px;line-height: 32px;color:#ecc471;top:0px;position: absolute;left:0px;}
.banner_text p{font-family: 'SourceHanSansSC-Medium'; font-size: 72px;line-height: 72px;color:#ffffff;position: absolute;left:0px;top:0px;}
.banner_text span{font-family: 'SourceHanSansSC-Regular'; font-size: 36px;line-height: 36px;color:#ffffff;position: absolute;left:0px;top:105px;}
.banner_text a{font-size: 16px;color:#ecc471;display: block;background: url(../images/banner_jt.png) no-repeat 78px;position: absolute;left:0px;top:168px;padding-right: 32px;}

 .banner .swiper-pagination{width: 23px;height: 50px;
    left: initial;
    position: absolute;
    bottom: initial;
    top: 50%;
    margin-top: -25px;
    right: 8%;
    display: none!important;
}

.banner .swiper-pagination span{display: block;width:100%;height:4px;background:#fff;margin:0px 0px 16px!important;border-radius:8px;opacity: 1;-webkit-transition: all 0.3s ease; transition: all 0.3s ease;}
.banner .swiper-pagination span:last-of-type{margin-bottom:0px!important;}
.banner .swiper-pagination span.swiper-pagination-bullet-active{background: #ecc471;} 

/* .banner .swiper-pagination{display: none;} */

.banner_ad{height: 110px;position: relative;margin-top: -110px;z-index: 999;display: flex;justify-content: space-between;align-items: center;}
.banner_ad li a{display:block;position:relative;z-index:99;}
.banner_ad li{position: relative;width:33.3%;height:110px;}
.banner_ad li:after{content:"";background:#2b2b2b;opacity: 0.6;position: absolute;left:0px;top:0px;width:100%;height:100%;}
.banner_ad li.hover:after{opacity: 0.4;}
.banner_ad li img{display: block;position: absolute;top:50%;}
.banner_ad li:nth-of-type(1) img{width: 40px;height: 40px;left:107px;margin-top: -20px;}
.banner_ad li:nth-of-type(2) img{width: 45px;height: 45px;left:118px;margin-top: -22.5px;}
.banner_ad li:nth-of-type(3) img{width: 45px;height: 45px;left:85px;margin-top: -22.5px;}
.banner_ad li span{font-size:24px;line-height:110px;color:#fff;}
.banner_ad li:nth-of-type(1) a{padding-left: 176px;}
.banner_ad li:nth-of-type(2) a{padding-left: 190px;}
.banner_ad li:nth-of-type(3) a{padding-left: 155px;}

.banner_ad li:hover a{transform:translateY(-3px);}

.about{padding:80px 0px;overflow: hidden;}
.about-pic {width: 692px; height: 647px;float: left;}
.about-pic img{display: block; width: 100%; height: 100%;}
.about-right{float: right;width: 590px;padding-top: 80px;}
.about-right h2{font-weight: bold; font-size: 34px;color:#010101;line-height:34px;}
.abstract{font-size: 20px;color:#333333;line-height:36px;margin-top: 20px;margin-bottom:140px;}
.about-logo {display: flex;}
.about-logo span{width: 1px;height: 122px; background-color: #dfdfdf; display: block;margin: 0 47px 0px 59px;}
.border-bt{width: 100%; border: none; border-top: 1px solid #f0f0f0; margin: 38px 0 19px;}
.ab-txt{font-size: 16px; color: #666666; line-height:30px;}
.know-more{margin-top: 25px; display: block; font-size: 16px; color:#532c1b;}
.know-more:hover{margin-left:3px;}
/* 产品展示 */
.zs-block{display: block;}
.product-box{width: 100%; background-color: #f8f8f8;overflow: hidden; }
.pro-nav{display: flex;justify-content: space-between; align-items: center; padding-top: 60px;}
.pro-nav ul{display: flex;width: 415px; justify-content: space-between;}
.pro-nav ul li:hover{font-weight:bold;}
.on{font-size: 18px; cursor: pointer;color:#000;position: relative;padding-bottom: 14px;}
.active{font-weight: bold;}
.active:after{content:"";display: block;width: 43px;height:3px;background:#ecc471;position: absolute;left:50%;margin-left: -21.5px;bottom:0px;}
.pro-nav h2{  font-family: 'Century-Gothic'; font-size: 36px;color:#000;line-height:41px;}
.pro-nav h2 label{font-size:30px;display: block;}
.pro-nav span{font-size:34px;font-weight: bold;color:#010101;}
.pro-item{display: flex;justify-content: space-between; margin-top: 60px;}
.pro-item .items{width: 430px;  background-color: #fff;border: 1px solid #e1e1e1;padding-top: 45px;height: 509px;position: relative;}
.pro-item .items img{height:auto!important;display: block;max-width:80%;margin-left: auto;margin-right: auto; }
.pro-item .items:hover img{
    transform: translateY(3px);
}
.item-title{text-align: center;font-size:22px;color:#532c1b;line-height:22px;margin-bottom: 8px;}
.pro-item .items h2{text-align: center;font-size: 28px;color:#000000;font-weight: bold;margin-bottom: 35px;}
.item-abstract{color: #666; line-height: 24px;padding:0px 45px;font-size: 16px;margin-top: 27px;}
.items a{display: block; width: 155px;text-align: center; line-height: 43px; background-color: #ecc471; color: #fff; border-radius: 30px;
position: absolute;left:50%;margin-left: -77.5px;bottom: 42px;font-size: 16px;
}
.pro-item .items:hover .item-abstract{
    transform: translateY(-3px);
}
.items:hover a{background: #532c1b;}
.none{display: none;}
.more{text-align: center; display: block; margin: 53px 0 50px; font-size: 18px;color:#8d8d8d;  font-family: 'Century-Gothic'; }
.more:hover{ color: #ecc471;}
/* 招商 */
.lattract{overflow: hidden;margin: 80px auto;text-align: center; color: #fff;position: relative;}
.lattract_txt{height: 140px;position: absolute;top:50%;margin-top: -70px;width:100%;text-align: center;}
.lattract h2{font-family: 'SourceHanSansSC-Medium'; font-size: 42px;line-height: 42px;padding-bottom: 32px;position: relative;font-weight: normal;
}
.lattract h2:after{content:"";display: block;width:60px;height: 6px;background:#fff;position: absolute;bottom:0px;left:50%;margin-left: -30px;border-radius:8px;}
.lattract p{font-size:24px;color:#ffffff;font-family: 'SourceHanSansSC-Regular';margin-top: 30px;}

/* 优势 */
.advantage{width: 100%; height: 800px; background: url(../images/ys.png) no-repeat; background-size:cover;position: relative;}
.advantage .wrapper3{position: absolute;left:50%;margin-left: -700px;height:100%;top:0px;z-index:99;}
.ad-right{width: 61.458%;display: flex;justify-content: space-between;align-items: center;position: absolute;right:0px;top: 0px;height:100%;z-index: 200;}

.ad-englist{font-size:50px;color:#fff; font-family: 'Century-Gothic';line-height: 49px;margin-top: 220px;}
.ad-englist label{display: block;font-size: 42px;}
.ad-left h2{color: #fff; font-size: 32px;line-height:32px;font-weight: bold;margin:24px 0px 22px;}
.ad-txt{color: #fff;font-size:20px;line-height:40px;}
.ad-left a{color: #fff; margin-top: 50px; display: block;font-size: 16px;background: url(../images/jtys.png) no-repeat 77px center;}
.ad-left a:hover{transform: translateY(3px);}
.ad-right a{display: block; width: 100%; height: 100%; transition: all .5s; background-color: rgba(0,0,0,.35); border-right: 1px solid #61594f;
    display: flex;
    flex-direction: column;
    align-content: center;
    align-items: center;
    justify-content: center;
}
.ad-right a p{color: #fff; text-align: center; margin-top: 20px;font-size:24px;line-height: 24px;}
.ad-right a span{color:#fff;text-align: center;margin-top: 18px;font-size: 18px;font-family: 'Century-Gothic';display: block;}
.ad-right a:hover{background-color:rgb(236 196 113 / 80%);}

/* 案例展示 */
.block{display: block; }
.none{display: none !important;}
.Case-box{margin-top: 0px;}
.al-item{height: 614px;background-color: transparent; margin-top: 70px; display: flex;justify-content: space-between;}
.al-left{width: 684px; height: 100%;position: relative;overflow: hidden;}
.al-right{width: 684px; height: 100%;}
.al-left img{display: block;width: 100%; height: 100%;}
.pic-top{width: 324px; height: 256px; float: left; background-color: transparent;position: relative;overflow: hidden; }
.pic-top:nth-child(2){float: right;}
.pic-bt{height: 324px; background-color: transparent; margin-top:34px; position: relative;overflow: hidden;}
.Case-box img{display: block; width: 100%; height: 100%; 
  -webkit-transition: all .8s ease 0s;
    -moz-transition: all .8s ease 0s;
   transition: all .8s ease 0s;
   }
.al-left:hover img,.pic-top:hover img,.pic-bt:hover img{transform: scale(1.1,1.1); -webkit-transform: scale(1.1,1.1);}
.Case-box p{position: absolute; color: #fff; z-index: 99; bottom: 30px; left: 30px;font-size:22px;} 
/* new */
.new-container .pro-nav{margin-bottom: 53px;}
.new-title{font-size: 18px; width: 505px !important;}
.new-container ul{display: flex; justify-content: space-between; flex-wrap: wrap;}
.new-container ul li{width: 430px;  background-color: #f8f8f8; margin-bottom: 45px; padding: 35px 20px;position: relative;cursor: pointer;}
.time{  font-family: 'Century-Gothic';font-size: 28px; color: #ecc471;font-weight: bold;line-height:28px;margin-bottom: 10px;}
.year{font-size:14px;color:#666666;font-family: 'Century-Gothic';padding-bottom: 15px;position: relative;}
.year:after{content:"";display: block;width: 20px;height:2px;background:#ecc471;position: absolute;bottom:0px;left:0px;}
.lis-title{font-size: 18px;color:#010101;margin-top: 16px;white-space: nowrap;text-overflow: ellipsis;overflow: hidden;}
.lis-txt{font-size: 14px; color: #999999; margin-top: 15px; line-height: 24px;
text-overflow: ellipsis;
   display: -webkit-box;
   -webkit-box-orient: vertical;
   -webkit-line-clamp: 2;
   overflow: hidden; 
}
.new-container li img{position: absolute;top:-15px;left:0px;width:100%;height:100%;opacity:0;}
.new-container li .newsjt{display: block;width:21px;height: 6px;position: absolute;right:19px;top: 60px;background: url(../images/jt.png) no-repeat center;z-index: 99;}
.new-container li:hover .time,.new-container li:hover .year,.new-container li:hover .lis-title,.new-container li:hover .lis-txt{color:#fff;z-index: 99;position: relative;}
.new-container li:hover .year:after{background:#fff;}
.new-container li:hover:after{content:"";display: block;width:100%;height:100%;background:#000;opacity: 0.5;position: absolute;left:0px;top:0px;}
.new-container li:hover .newsjt{background: url(../images/jth.png) no-repeat center;}
.new-container li:hover img{opacity: 1;top:0px;}
.news_more{width: 160px;height: 50px;background: #ecc471;display: block;border-radius: 30px;color:#fff;font-size: 18px;  font-family: 'Century-Gothic';text-transform: uppercase;text-align: center;line-height: 50px;margin:45px auto 68px; }
.news_more:hover{border:solid 1px #ecc471;background:#fff;color:#ecc471;}
@media screen and (max-width:1700px) {
.banner .wrapper{margin-left: -600px;}
.banner .wrapper2{margin-left: -575px;}
.banner_text label{font-size:25px;line-height:25px;}
.banner_text p{font-size: 57px;line-height:57px;top: 52px;}
.banner_text span{font-size:36px;line-height:36px;top: 131px;}
.banner_text a{font-size: 14px;top: 206px;background: url(../images/banner_jt.png) no-repeat 68px;}
.banner_text{height:240px;margin-top: -120px;}
.banner_pagination{width: 19px;}
.banner_pagination i{height:3px;margin-bottom: 13px;}
.banner_ad{height:88px;margin-top: -88px;}
.banner_ad li{height: 88px;}
.banner_ad li:nth-of-type(1) a{padding-left: 140px;}
.banner_ad li:nth-of-type(2) a{padding-left:152px; }
.banner_ad li:nth-of-type(3) a{padding-left:124px; }
.banner_ad li:nth-of-type(1) img{left:85px; }
.banner_ad li:nth-of-type(2) img{left:94px;}
.banner_ad li:nth-of-type(3) img{left: 68px;}
.banner_ad li span{font-size:19px;line-height:88px; }
.about{padding:64px 0px;}
.about-pic{width: 398px;height: 517px;}
.about-right{width:710px;padding-top:64px; }
.about-right h2{font-size:27px;line-height:27px;}
.abstract{font-size: 17px;}
.about-logo img{height:97px;width: auto; }
.about-logo span{height:97px;}
.border-bt{margin: 30px 0 15px;}
.ab-txt{font-size: 14px;line-height:27px;}
.know-more{font-size: 14px;margin-top: 20px;}
.pro-nav h2{font-size:28px;line-height:33px;}
.on{font-size: 17px;}
.pro-nav span{font-size:27px;}
.item-title{font-size: 18px;}
.pro-item .items h2{font-size:22px;margin-bottom: 28px;}
.pro-item .items img{}
.item-abstract{font-size: 14px;line-height:24px;}
.items a{line-height:35px;font-size:14px;width: 124px;}
.pro-item .items{width: 374px;height: 485px;bottom:32px;}
.more{font-size: 16px;margin: 43px 0 40px;}
.lattract{margin: 64px auto;}
.lattract h2{font-size:33px;line-height:33px;padding-bottom: 25px;}
.lattract h2:after{width: 48px;height:4px;}
.lattract p{font-size: 19px;}
.lattract_txt{height: 112px;margin-top:-56px;}
.ad-right a p{font-size: 19px;}
.ad-right a span{font-size: 16px;}
.advantage .wrapper3{margin-left:-590px; }
.advantage{height:640px;}
.ad-englist{font-size: 40px;line-height: 39px;}
.ad-englist label{font-size: 34px;}
.ad-left h2{font-size: 25px;line-height:25px;}
.ad-txt{font-size: 17px;line-height:32px;}
.ad-left a{margin-top: 40px;font-size: 14px;}
.al-left,.al-right{width:574px;}
.al-item{height: 515px;margin-top: 56px;}
.pic-top{width: 272px;height:215px;}
.pic-bt{height:273px;margin-top: 27px;}
.new-container ul li{width: 374px;margin-bottom: 30px;}
.time{font-size:22px;}
.year{font-size: 13px;}
.lis-title{font-size: 17px;}
.lis-txt{font-size: 13px;}
.news_more{    width: 128px;height: 40px;line-height:40px;font-size: 16px;margin:36px auto 54px;}


}

@media screen and (max-width:1024px) {
	.banner_text,.banner_pagination{display: none;}
.banner .wrapper2{margin-left: initial;left:2%;}
.bannerimg{max-width:100%;}
.banner_ad{margin-top: 0px;display:block;
    width: 100%;
    padding: 20px 30px;
    box-sizing: border-box;
    background-color: #fff;
    box-shadow: 0 10px 20px rgb(0 0 0 / 10%);
    margin-bottom: 20px;
    height: 88px;margin-top: -44px;

}
.banner_ad a{display:block;}
.swiper_ad{overflow: hidden;width:100%;}
.swiper_ad .swiper-pagination-bullet-active{background:#666!important;}
.swiper_ad  .swiper-pagination{bottom:10px!important;}
.swiper_ad span{color:#333;}
.mobad{width:100%;display: flex;justify-content:center;align-content:center;align-items:center;}
.mobad span{font-size: 18px;padding-left: 30px;}
.about-pic{display: none;}
.about-right{width:100%;padding-top: 0px;}
.about{padding:20px 0px 30px;}
.about-right h2{font-size:20px;}
.abstract{font-size: 16px;}
.pro-nav{display: block;text-align: center;padding-top:30px;}
.pro-nav span{font-size:20px;font-weight: normal;}
.pro-nav h2{font-size: 17px;font-weight: normal;text-transform: uppercase;}
.pro-nav ul{width:100%;justify-content: space-around;align-items: center;margin-top: 15px;}
.pro-item .items{width:100%;border: 0px;height: auto;overflow: hidden;padding-top:30px;bottom: initial;}
.swiper-container-proitem{overflow: hidden;position: relative;}
.pro-item{margin-top: 20px;}
.item-title{font-size: 16px;}
.pro-item .items h2{font-size: 18px;}
.items a{position: static;margin:20px auto 35px;}
.pro-item .swiper-pagination-bullet-active{background:#999!important;}
.lattract{margin:30px 0px;}
.lattract img{width:100%;height: auto;}
.lattract h2{font-size: 18px;line-height: 18px;padding-bottom: 16px;position: absolute;width:100%;text-align: center;top:50%;margin-top: -17px;}
.lattract p{display: none;}
.lattract h2:after{height:2px;}
.lattract.wrapper3{width:100%!important;}
.more{font-size: 15px;margin:20px 0px;}
.ad-right{width:100%;position: static;display: block;overflow: hidden;background-color: #666;margin:30px 0px;padding:15px 0px;}
.advantage .wrapper3{margin-left:0px;}
.advantage{height: auto;padding:0px 0px;position: relative;background: none;}
.ad-left:after{content:"";display: block;position: absolute;left:0px;top:0px;background:rgb(0 0 0 / 30%);width:100%;height:100%;}
.ad-englist{margin-top:0px;font-size:20px;line-height:30px;}
.ad-englist label{font-size: 18px;}
.ad-left{padding-left:2%;background: url(../images/ys.png) no-repeat;background-size: cover;position: relative;padding:15px 2%;}
.ad-left h2{font-size: 16px;margin:11px 0px 10px;}
.ad-txt{font-size: 14px;line-height: 25px;}
.ad-left a{font-size: 13px;margin-top: 10px;}
.ad-left a,.ad-txt,.ad-left h2,.ad-englist,.ad-right a{position: relative;z-index: 99;}
.ad-right a{width:33.3333%;float: left;background: none;padding:15px 0px;border-right: solid 1px  #8d8d8d;}
.ad-right a:nth-of-type(3n){margin-right:0px;border-right:0px;}
.ad-right a:nth-of-type(1),.ad-right a:nth-of-type(2),.ad-right a:nth-of-type(3){border-bottom: 1px solid #8d8d8d;}
.ad-right a p{font-size: 17px;}
.ad-right a span{font-size: 14px;}
.ad-right img{height: 35px;width: auto;}
.al-left, .al-right{width:100%;}
.al-item{display: block;height: auto;margin-top:20px;}
.al-left{margin-bottom: 15px;}
.pic-top{width:48%;height: auto;}
.pic-bt{height: auto;margin-top: 15px;}
.Case-box p{font-size: 18px;left:20px;bottom:20px;}
.new-title{width:100%!important;font-size: 13px;}
.new-container ul{display: block;}
.new-container ul li{width:100%;margin-bottom: 15px;padding: 30px 15px;}
.time{font-size: 18px;}
.lis-title{font-size: 17px;}
.news_more{height: 32px;line-height:32px;width: 106px;margin:25px auto 25px;}
.abstract{margin-bottom:0px;}





}